@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@400;700&family=M+PLUS+1p:wght@400;500&display=swap');

.line-seed-jp-regular {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.line-seed-jp-bold {
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.m-plus-1p-regular {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.m-plus-1p-medium {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  font-style: normal;
}

html {
	scroll-behavior: smooth;
}
@media only screen and (min-width: 415px) {
    html {
        width: unset;
    }
}
body {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
  color: #004A7C;
}
@media only screen and (min-width: 415px) {
    body {
        width: unset;
        /* margin: 0; */
        /* padding: 0; */
        /* -webkit-text-size-adjust: 100%; */
    }
}

h1 {
	margin: 0;
	padding: 0;
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size: 50px;
	line-height: 1.2em;
	letter-spacing: 1px;
}
h2 {
	margin: 0 0 50px;
	padding: 0;
    font-weight: 500;
    font-style: normal;
	font-size: 32px;
	line-height: 1.46em;
	letter-spacing: 1px;
}
h3 {
	margin: 0 0 55px;
	padding: 0;
	font-size: 34px;
    font-weight: 500;
    font-style: normal;
}
h4 {
	margin: 0 0 35px;
	padding: 0;
	font-size: 26px;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
h4::before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid #004A7C;
    position: absolute;
    z-index: -1;
}
h4 span {
    display: inline-block;
    margin: 0 auto;
    padding: 5px 25px;
    background-color: #fff;
}

img {
	width: 100%;
	height: auto;
	border: none;
}

picture {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0 auto;
	line-height: 0.1em;
	overflow: hidden;
}
picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

i, address {
	font-style: normal;
}

section {
	width: 100%;
    /* min-width: 1500px; */
	margin: 0 auto;
	padding: 85px 0;
	text-align: center;
}

@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
    h1 {
        font-size: min(7vw,50px);
    }
    h2 {
        font-size: min(7vw,32px);
    }
    h3 {
        font-size: min(7.4vw,34px);
    }
}


/* ******************************************
	class
****************************************** */
.wrap {
	width: 90%;
	max-width: 995px;
	margin: 0 auto;
	position: relative;
}
.wrap.min {
	max-width: 950px;
}

/* 文字カラー */
.f_color_bk { color: #000; }

/* 縦書き */
.vertical {
    /* -ms-writing-mode: tb-rl; */
    writing-mode: vertical-rl;
    text-orientation: upright;
}


/* 余白 */
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr75 { padding-right: 75px; }
.pr100 { padding-right: 100px; }

.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl75 { padding-left: 75px; }
.pl100 { padding-left: 100px; }

.pt50 { padding-top: 50px; }
.pt100 { padding-top: 100px; }

.mt15 { margin-top: 15px; }
.mt50 { margin-top: 50px; }
.mt80 { margin-top: 80px; }

.mb15 { margin-bottom: 15px; }
.mb25 { margin-bottom: 25px; }
.mb50 { margin-bottom: 50px; }
.mb80 { margin-bottom: 80px; }


/* 文字揃え */
.talign_l {
	text-align: left;
}
.talign_r {
	text-align: right;
}
.talign_c {
	text-align: center;
}

/* 改行 */
.wbr {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
.wbr.center {
  justify-content: center;
}
.wbr i {
	display: inline-block;
	font-style: normal;
	white-space: nowrap;
}

@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
}


/* ヘッダ */
.tmp_corporate #header {
    height: 237px;
}
.tmp_corporate #header_inner {
    max-width: 1280px;
    width: 100%;
}
.tmp_corporate #header_nav {
    max-width: 850px;
    width: 100%;
}
@media screen and (max-width:850px) {
    .tmp_corporate #header {
        background-image: unset;
        height: unset;
    }
    .tmp_corporate #header_logo {
        float: none;
        height: unset;
        padding: 15px 0 15px 25px;
        width: 400px;
        max-width: calc(100% - 60px);
    }
    .tmp_corporate #header_logo a {
        display: block;
        line-height: 0.1em;
    }
    #header_info,#header_nav,#header_desc {
        display: none;
    }
}

/* フッタ */
@media screen and (max-width:850px) {
    #ft_nav {
        width: auto;
    }
}





#intro {
    padding: 0;
}
#intro .intro_lead {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#intro .intro_lead picture {
    aspect-ratio: 1438/560;
}
#intro .intro_lead h1 {
    position: absolute;
}
#intro .pagelink {
    padding: 60px 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #5792C7;
}
#intro .pagelink li {
    display: inline-block;
    padding: 0;
    margin: 0 2% 10px;
}
#intro .pagelink li a {
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 16px;
    transition: 0.5s;
}
#intro .pagelink li a::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-left: 1px solid #5792C7;
    border-bottom: 1px solid #5792C7;
    transform: rotate(-45deg);
    right: 6.5px;
    margin-bottom: 2px;
}
#intro .pagelink li a::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
    margin-left: 8px;
}
#intro .pagelink li a:hover:before {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transition: 0.5s;
}
#intro .pagelink li a:hover:after {
    background-color: #EF0000;
    transition: 0.5s;
}

@media screen and (min-width:1501px) {
    #intro .intro_lead picture {
        aspect-ratio: unset;
        height: 350px;
    }
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:600px) {
    #intro .pagelink {
        padding: 30px 0;
    }
}


.ceo_box {}
.ceo_box .title {
    position: relative;
    color: #fff;
}
.ceo_box .title picture {
    aspect-ratio: 1438/590;
}
.ceo_box .title .b_box {
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    /* height: calc(100% + 50px); */
    top: 0;
    right: 8%;
    max-width: 650px;
}
#ootubo.ceo_box .title .b_box {
    right: unset;
    left: 4%;
}
.ceo_box .title .b_box_innner {
    position: relative;
    padding: 35px 35px 0;
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    min-height: 650px;
}
.ceo_box .title .b_box_innner::before {
    content: '';
    position: absolute;
    right: -15px;
    bottom: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-bottom: 20px solid #fff;
    border-top: 0;
    transform: rotate(135deg);

}
.ceo_box .title .b_box_innner::after {
    content: '';
    position: absolute;
    right:0;
    bottom: 8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 18px solid transparent;
    border-left: 18px solid transparent;
    border-bottom: 18px solid rgba(0,0,0,0.5);
    border-top: 0;
    transform: rotate(315deg);
}

.ceo_box .title .b_box small {
    display: block;
    border-bottom: 1px solid #fff;
    margin-bottom: 25px;
}
.ceo_box .title .b_box h2 {
    margin-bottom: 15px;
}
.ceo_box .title .b_box h3 {
    font-size: 80px;
    position: absolute;
    right: 35px;
    bottom: 0;
    letter-spacing: 5px;
    line-height: 1em;
    margin-bottom: 35px;
}
.ceo_box .title .b_box p {
    font-weight: 700;
    font-size: 17px;
    width: calc(100% - 100px);
    /* display: inline-block; */
}
.ceo_box .title .b_box p.ub {
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.ceo_box .title .b_box dl {
    font-weight: 700;
    font-size: min(1.8vw,17px);
    width: calc(100% - 100px);
}
.ceo_box h2.vertical {
    text-align: center;
    font-size: 45px;
    color: #000;
    width: 100%;
    display: flex;
    justify-content: center;
}
.ceo_box h2.vertical div {
    text-align: left;
    display: inline-block;
    margin: 0 auto;
}
.ceo_box h2.vertical small {
    display: block;
    font-size: 34px;
    margin-left: 15px;
}
.ceo_box h2.vertical span {
    display: block;
}

.ceo_box .contents {
    padding-top: 50px;
}
.ceo_box .contents .contents_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 150px;
}
.ceo_box .contents .contents_box picture {
    width: 48%;
    aspect-ratio: 1/1;
    margin-left: 0;
}
.ceo_box .contents .contents_box .mes {
    width: 48%;
    text-align: left;
}
.ceo_box .contents .contents_box:nth-child(odd) picture {
    order: 2;
    margin-right: 0;
    margin-left: auto;
}
.ceo_box .contents .contents_box:nth-child(odd) .mes {
    order: 1;
}

.ceo_box .contents .contents_box .mes h3 {
    margin-bottom: 25px;
    line-height: 1.3em;
}
.ceo_box .contents .contents_box .mes p {
    color: #000;
    line-height: 1.85em;
}


@media screen and (min-width:1501px) {
    .ceo_box .title picture {
        aspect-ratio: unset;
        height: 650px;
    }
}
@media screen and (max-width:1200px) {
    #yamamoto_sec {
        padding-top: 200px;
    }
    #ootubo_sec {
        padding-top: 200px;
    }
}
@media screen and (max-width:1024px) {
    .ceo_box .title .b_box {
        right: 0;
    }
    #ootubo.ceo_box .title .b_box {
        left: 0;
    }
    .ceo_box .title .b_box h3 {
        font-size: 70px;
        bottom: 0;
        letter-spacing: 0;
    }
    #yamamoto_sec {
        padding-top: 300px;
    }
    #ootubo_sec {
        padding-top: 230px;
    }
}
@media screen and (max-width:768px) {
    .ceo_box .title picture {
        aspect-ratio: 1438/1000;
    }
    #yamamoto .title picture img {
        object-position: 0 50%;
    }
    .ceo_box .title .b_box {
        position: relative;
        background-color: rgba(0,0,0,1);
        min-height: unset;
        right: unset;
        left: 0;
        padding-bottom: 25px;
        max-width: unset;
    }
    #ootubo.ceo_box .title .b_box {
        left: 0;
    }
    .ceo_box .title .b_box_innner {
        height: unset;
    }
    .ceo_box .title .b_box_innner::before {
        content: none;
    }
    .ceo_box .title .b_box_innner::after {
        content: none;
    }
    .ceo_box .title .b_box h2 {
        margin-bottom: 15px;
    }
    .ceo_box .title .b_box h3 {
        font-size: min(15vw,80px);
        position: relative;
        right: unset;
        bottom: unset;
        letter-spacing: 5px;
        line-height: 1em;
        margin-bottom: 15px;
    }
    .ceo_box .title .b_box h3.vertical {
        writing-mode: horizontal-tb;
    }
    .ceo_box .title .b_box p {
        font-size: min(4.3vw,17px);
        width: 100%;
    }
    .ceo_box .title .b_box dl {
        font-size: min(4.3vw,17px);
        width: 100%;
    }
    #yamamoto_sec {
        padding-top: 50px;
    }
    #ootubo_sec {
        padding-top: 50px;
    }
}
@media screen and (max-width:600px) {
    .ceo_box h2.vertical {
        font-size: min(8vw,45px);
    }
    .ceo_box h2.vertical small {
        font-size: min(5.4vw,34px);
        margin-left: 10px;
    }
    .ceo_box .contents .contents_box {
        flex-wrap: wrap;
    }
    .ceo_box .contents .contents_box picture {
        width: 100%;
        order: 2;
    }
    .ceo_box .contents .contents_box .mes {
        width: 100%;
        margin-bottom: 22px;
        order: 1;
    }
}


#purpose {
    padding-bottom: 0;
}
#purpose ol {
    font-weight: normal;
    margin-left: 40px;
}
#purpose ol li {
    list-style-type:decimal;
}
#purpose ol ul {
    margin: 10px 0 10px 40px;

}
#purpose ol ul li {
    list-style-type:disc;
}


#helpline .contact {
    background-color: #004A7C;
    display: inline-block;
    margin-top: 40px;
}
#helpline .contact a {
    display: block;
    padding: 20px 40px;
    color: #fff;
    font-size: 42px;
    line-height: 1em;
    /* font-weight: 700; */
}
#helpline .contact small {
    font-size: 26px;
    display: inline-block;
    /* padding-right: 25px; */
}
#helpline .contact small::after {
    content: '：';
    margin-right: 15px;
}

@media screen and (max-width:850px) {
    #helpline .contact a {
        font-size: min(8vw,42px);
    }
    #helpline .contact small {
        font-size: min(5vw,26px);
        display: block;
        padding-right: 0;
    }
    #helpline .contact small::after {
        content: none;
        margin-right: 0;
    }
}
@media screen and (max-width:450px) {
    #award p,.afterword p {
        text-align: left;
    }
    #info p,#purpose p,#helpline p {
        text-align: left;
    }
}



#rules {}
#rules dl {}
#rules dl dt {
    color: #004A7C;
}
#rules dl dd {
    padding: 5px 0 50px;
    margin-left: 25px;
}
#rules dl ol {
    padding-left: 30px;
    padding-top: 15px;
}
#rules dl ol li {
    list-style-type:decimal;
    padding-bottom: 10px;
}
#rules dl ul {
    margin-bottom: 15px;
}


/* ******************************************
	ふわっと
****************************************** */
.fadeIn {
    opacity: 0;
    transition: 2s;
}
.fadeIn.is-show {
    opacity: 1;
}